<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RadioGroup
        android:id="@+id/radioGroup"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RadioButton
            android:id="@+id/rb_server_formal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="正式環境"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_16" />

        <RadioButton
            android:id="@+id/rb_server_hk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="測試環境"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_16" />

        <RadioButton
            android:id="@+id/rb_youchang"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="友常"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_16" />

        <RadioButton
            android:id="@+id/rb_shiwei"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="世維"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_16" />

        <RadioButton
            android:id="@+id/rb_shishu"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_10"
            android:text="石書"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/sp_16" />
    </RadioGroup>

    <TextView
        android:id="@+id/tv_now_server"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:text="當前服務器："
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/sp_16" />

    <Button
        android:id="@+id/btn_switch_server"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:layout_margin="@dimen/dp_20"
        android:background="@color/theme_color"
        android:text="切換環境"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16" />
</LinearLayout>